/* Thin Font */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/Roboto-Thin.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/Roboto-ThinItalic.ttf') format("woff2");
 }
 
 /* Light Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Roboto-Light.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/Roboto-LightItalic.ttf') format("woff2");
 }
 
 /* Regular Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Roboto-Regular.ttf') format("woff2");
 }
 
 /* Medium Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/Roboto-Medium.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/Roboto-MediumItalic.ttf') format("woff2");
 }
 
 /* Bold Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Roboto-Bold.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/Roboto-BoldItalic.ttf') format("woff2");
 }
 
 /* Black Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/Roboto-Black.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/Roboto-BlackItalic.ttf') format("woff2");
 }
 
 
 html {
  @apply font-roboto
 }



/* Thin Font */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto/Roboto-Thin.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/roboto/Roboto-ThinItalic.ttf') format("woff2");
 }
 
 /* Light Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto/Roboto-Light.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto/Roboto-LightItalic.ttf') format("woff2");
 }
 
 /* Regular Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto/Roboto-Regular.ttf') format("woff2");
 }
 
 /* Medium Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto/Roboto-Medium.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto/Roboto-MediumItalic.ttf') format("woff2");
 }
 
 /* Bold Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto/Roboto-Bold.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto/Roboto-BoldItalic.ttf') format("woff2");
 }
 
 /* Black Font */
 @font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto/Roboto-Black.ttf') format("woff2");
 }
 @font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto/Roboto-BlackItalic.ttf') format("woff2");
 }

/* @LUFGA-FONTS-VARIANTS */


@font-face {
  font-family: "Lufga Regular";
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/lufga/Lufga-Regular.woff2') format("woff2");
}

@font-face {
  font-family: 'Lufga Thin';
  font-style: normal;
  font-weight: 100;
  src: local('Lufga Thin'), url('../fonts/lufga/Lufga-Thin.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga Italic';
  font-style: italic;
  font-weight: normal;
  src: local('Lufga Italic'), url('../fonts/lufga/Lufga-Italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga Thin Italic';
  font-style: italic;
  font-weight: 100;
  src: local('Lufga Thin Italic'), url('../fonts/lufga/Lufga-ThinItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga ExtraLight';
  font-style: normal;
  font-weight: 200;
  src: local('Lufga ExtraLight'), url('../fonts/lufga/Lufga-ExtraLight.woff2') format('woff2');
}
  

@font-face {
  font-family: 'Lufga ExtraLight Italic';
  font-style: italic;
  font-weight: 200;
  src: local('Lufga ExtraLight Italic'), url('../fonts/lufga/Lufga-ExtraLightItalic.woff2') format('woff2');
}
  
@font-face {
  font-family: 'Lufga Light';
  font-style: normal;
  font-weight: normal;
  src: local('Lufga Light'), url('../fonts/lufga/Lufga-Light.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga Light Italic';
  font-style: italic;
  font-weight: 300;
  src: local('Lufga Light Italic'), url('../fonts/lufga/Lufga-LightItalic.woff2') format('woff2');
}
  

  @font-face {
  font-family: 'Lufga Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Lufga Medium'), url('../fonts/lufga/Lufga-Medium.woff2') format('woff2');
  }
  

@font-face {
  font-family: 'Lufga Medium Italic';
  font-style: italic;
  font-weight: 500;
  src: local('Lufga Medium Italic'), url('../fonts/lufga/Lufga-MediumItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga SemiBold';
  font-style: normal;
  font-weight: 600;
  src: local('Lufga SemiBold'), url('../fonts/lufga/Lufga-SemiBold.woff2') format('woff2');
}
  

@font-face {
  font-family: 'Lufga SemiBold Italic';
  font-style: italic;
  font-weight: 600;
  src: local('Lufga SemiBold Italic'), url('../fonts/lufga/Lufga-SemiBoldItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga Bold';
  font-style: bold;
  font-weight: normal;
  src: local('Lufga Bold'), url('../fonts/lufga/Lufga-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga Bold Italic';
  font-style: italic;
  font-weight: bold;
  src: local('Lufga Bold Italic'), url('../fonts/lufga/Lufga-BoldItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: local('Lufga ExtraBold'), url('../fonts/lufga/Lufga-ExtraBold.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga ExtraBold Italic';
  font-style: italic;
  font-weight: 800;
  src: local('Lufga ExtraBold Italic'), url('../fonts/lufga/Lufga-ExtraBoldItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga Black';
  font-style: normal;
  font-weight: 900;
  src: local('Lufga Black'), url('../fonts/lufga/Lufga-Black.woff2') format('woff2');
}

@font-face {
  font-family: 'Lufga Black Italic';
  font-style: italic;
  font-weight: 900;
  src: local('Lufga Black Italic'), url('../fonts/lufga/Lufga-BlackItalic.woff2') format('woff2');
}


/* --Metro-Polis -- */

@font-face {
  font-family: 'Metropolis-Regular';
  font-style: italic;
  font-weight: 900;
  src: local('Metropolis Regular'), url('../fonts/Metropolis-Regular.otf') format('woff2');
}

/* -- OpenSans  -- */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/open-sans/OpenSans-Regular.woff2") format("woff2");
}


/* -- Lato -- */
@font-face {
  font-family: 'Lato Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Lato Regular'), url('../fonts/lato/Lato-Regular.woff') format('woff');
}

/* --Arial  --- */

@font-face {
  font-family: 'Arial';
  font-style: normal;
  font-weight: normal;
  src : url('../fonts/arial/Arial.woff') format('woff');
}


/* --  Andina -- */

@font-face {
   font-family :'Andina';
   font-style: normal;
   font-weight: normal;
   src : url('../fonts/andina/Andina.woff') format('woff');
};


/* 
@font-face {
  font-family: 'Andina Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Andina Regular'), url('Andina free.woff') format('woff');
  } */